Search

Language:  
Search for:

Available article translations:

I cannot install Parallels Tools into Linux Guest OS

APPLIES TO:
  • Parallels Desktop 3 for Mac Standard Edition
  • Parallels Desktop for Windows & Linux

Symptoms

Parallels Tools cannot be installed into several distributives of Linux Guest OSes like Debian 4.0 RC, SuSE Linux Enterprise Desktop (SLED) SP1.  When parallel-tools.run is executed, the error like the following one appears:

Xorg version 6.9.0
./prl-tools-installer.sh: line 83: 3308 Floating point exception prluserd.

X.org version and error code may vary.

Cause

Dynamic ELF section has an opcode in it that is not recognized by ld-linux.so and it crashes.

Resolution

This is operating system compilation bug and should be corrected by OS vendor. At the moment you can only use Guest without Parallels Tools installed of use another Linux distributive.

Search words:

PD




1e5db16426987d561060acdf56d947b4 98236a11050ecbd6a1bb76f41fd05550 df4909b7dd0609a3c148f007041db6d9 ecc5de475de1f457466edb16f04f766f

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No